<?xml version="1.0" encoding="UTF-8" standalone="no"?><?xml-stylesheet href="STYLESHEET1.XSL" type="text/xsl"?><DOC VERSION="1.0">
<FRONT>
<SECRECY/>
<STAMP/>
</FRONT>
<BODY ID="DOCBODY">
<DOCNO>到達番号：２０２６０１１１‐０１３２０５‐２０１３</DOCNO>
<DATE TYPE="5">080213</DATE>
<TO>
<AFF>株式会社ｉｎｄｅｎｔ</AFF>
<NAME>釜形　勇気</NAME>
<HONORIFC>様</HONORIFC>
</TO>
<AUTHOR>
<AFF>飯田橋公共職業安定所</AFF>
</AUTHOR>
<TITLE>雇用保険育児休業等給付（育児休業給付金・出生後休業支援給付金）の申請（初回申請）（令和７年４月以降）の件</TITLE>
<MAINTXT>
<P LEVEL="0">令和8年1月11日に申請された標記の手続について、審査が終了しましたので通知いたします。</P>
</MAINTXT>
</BODY>

<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="koseisho">
  <SignedInfo>
    <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
    <SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/>
    <Reference URI="#DOCBODY">
      <Transforms>
        <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      </Transforms>
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>UD+/wOv26c6o+BxmQiE13Gb63f5c6TUHG6cUmK3QpiY=</DigestValue>
    </Reference>
    <Reference URI="R80105%E9%9B%87%E7%94%A8%E4%BF%9D%E9%99%BA%E9%9B%BB%E5%AD%90%E7%94%B3%E8%AB%8B%E5%87%A6%E7%90%86%E3%81%AB%E4%BF%82%E3%82%8B%E6%8B%85%E5%BD%93%E9%83%A8%E7%BD%B2%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6%E5%8F%8A%E3%81%B3%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>MlSXS0SE26SDUM17wzifBilrob53iRql6R4piwnA7ps=</DigestValue>
    </Reference>
    <Reference URI="STYLESHEET1.XSL">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>jCV05bQcqlmm9FTysKv68lwnPT0mAx03VsPIfM/Wczs=</DigestValue>
    </Reference>
    <Reference URI="202601110132052013-0001_%E5%87%BA%E7%94%9F%E5%BE%8C%E4%BC%91%E6%A5%AD%E6%94%AF%E6%8F%B4%E7%B5%A6%E4%BB%98%E9%87%91%E6%94%AF%E7%B5%A6%EF%BC%8F%E4%B8%8D%E6%94%AF%E7%B5%A6%E6%B1%BA%E5%AE%9A%E9%80%9A%E7%9F%A5%E6%9B%B8%28%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E9%80%9A%E7%9F%A5%E7%94%A8%29.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>e4w0kuKfWNfUiOzgDDpAYx4+j3tJyX0yQRQ+FPFewIo=</DigestValue>
    </Reference>
    <Reference URI="%E3%80%90%E9%87%8D%E8%A6%81%EF%BC%9A%E5%8F%97%E7%B5%A6%E8%80%85%E3%81%AE%E6%96%B9%E3%80%81%E4%BA%8B%E6%A5%AD%E4%B8%BB%E3%81%AE%E6%96%B9%E3%80%91%E5%BB%B6%E9%95%B7%E6%89%8B%E7%B6%9A%E3%81%8D%E3%81%8C%E5%A4%89%E3%82%8F%E3%82%8A%E3%81%BE%E3%81%99%EF%BC%882025%E5%B9%B4%EF%BC%94%E6%9C%88%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>YttuMogdvXQTnQkp38VIUzNPHSPnGebCsDNM35XTr28=</DigestValue>
    </Reference>
    <Reference URI="%E8%82%B2%E5%85%90%E3%81%AB%E9%96%A2%E3%81%99%E3%82%8B%E6%96%B0%E3%81%9F%E3%81%AA%E7%B5%A6%E4%BB%98%E7%AD%89%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6%E3%81%AE%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>YhojcAFmG6mUYNEa1dDPRWEpMk3iv9sJ6QdhFPHNdWo=</DigestValue>
    </Reference>
    <Reference URI="202601110132052013-0001_%E8%82%B2%E5%85%90%E4%BC%91%E6%A5%AD%E7%B5%A6%E4%BB%98%E9%87%91%E3%83%BB%E5%87%BA%E7%94%9F%E5%BE%8C%E4%BC%91%E6%A5%AD%E6%94%AF%E6%8F%B4%E7%B5%A6%E4%BB%98%E9%87%91%E6%94%AF%E7%B5%A6%E7%94%B3%E8%AB%8B%E6%9B%B8.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>r05uTo0q5/YcWeGR21xP8GpCbaXTn7lcAOoaDin3anQ=</DigestValue>
    </Reference>
    <Reference URI="202601110132052013-0001_%E4%BC%91%E6%A5%AD%E9%96%8B%E5%A7%8B%E6%99%82%E8%B3%83%E9%87%91%E6%9C%88%E9%A1%8D%E8%A8%BC%E6%98%8E%E6%9B%B8%EF%BC%8F%E6%89%80%E5%AE%9A%E5%8A%B4%E5%83%8D%E6%99%82%E9%96%93%E7%9F%AD%E7%B8%AE%E9%96%8B%E5%A7%8B%E6%99%82%E8%B3%83%E9%87%91%E8%A8%BC%E6%98%8E%E6%9B%B8%EF%BC%88%E4%BA%8B%E6%A5%AD%E4%B8%BB%E6%8E%A7%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>pnjYwkb+sDLyxCtcu8IKGgjfv+jjWKhxrgeVUlBAcH8=</DigestValue>
    </Reference>
    <Reference URI="%E7%B5%A6%E4%BB%98%E9%87%91%E7%94%B3%E8%AB%8B%E6%99%82%E3%81%AE%E6%B3%A8%E6%84%8F%E7%82%B9%E5%8F%8A%E3%81%B3%E6%89%95%E6%B8%A1%E5%B8%8C%E6%9C%9B%E9%87%91%E8%9E%8D%E6%A9%9F%E9%96%A2%E6%AC%84%E3%82%92%E8%A8%98%E8%BC%89%E3%81%99%E3%82%8B%E9%9A%9B%E3%81%AE%E6%B3%A8%E6%84%8F%E7%82%B9%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>+wXbJVqvJcWbpov42AgfyR8ZnKYN743KQ4sBPfWffW0=</DigestValue>
    </Reference>
    <Reference URI="202601110132052013-0001_%E8%82%B2%E5%85%90%E4%BC%91%E6%A5%AD%E7%B5%A6%E4%BB%98%E9%87%91%E6%94%AF%E7%B5%A6%EF%BC%8F%E4%B8%8D%E6%94%AF%E7%B5%A6%E6%B1%BA%E5%AE%9A%E9%80%9A%E7%9F%A5%E6%9B%B8%28%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E9%80%9A%E7%9F%A5%E7%94%A8%29.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>bvVw0dssDQgSc9+eKiR7KKVyyCRnzHxuCkYOfe21bW4=</DigestValue>
    </Reference>
    <Reference URI="202601110132052013-0001_%E8%82%B2%E5%85%90%E4%BC%91%E6%A5%AD%E7%B5%A6%E4%BB%98%E6%AC%A1%E5%9B%9E%E6%94%AF%E7%B5%A6%E7%94%B3%E8%AB%8B%E6%97%A5%E6%8C%87%E5%AE%9A%E9%80%9A%E7%9F%A5%E6%9B%B8%28%E4%BA%8B%E6%A5%AD%E4%B8%BB%E9%80%9A%E7%9F%A5%E7%94%A8%29.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>v3lW4aCHyxjKb1s19FWAhEkn4XneCcUGki8XW6BVeU4=</DigestValue>
    </Reference>
    <Reference URI="%E5%87%BA%E7%94%9F%E5%BE%8C%E4%BC%91%E6%A5%AD%E6%94%AF%E6%8F%B4%E7%B5%A6%E4%BB%98%E9%87%91%E3%81%AE%E4%B8%8D%E6%94%AF%E7%B5%A6%E6%B1%BA%E5%AE%9A%E9%80%9A%E7%9F%A5%E6%9B%B8%E3%81%8C%E4%BA%A4%E4%BB%98%E3%81%95%E3%82%8C%E3%81%9F%E6%96%B9%E3%81%B8%E3%81%AE%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>wAfK/BI30m82j/lCcjkmuN6tiJCWefR3S6xGvDziIeY=</DigestValue>
    </Reference>
    <Reference URI="%E5%8E%9A%E5%8A%B4%E7%9C%81%E3%81%8B%E3%82%89%E3%81%AE%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B%EF%BC%8820210501%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>zrWMcgyRNxvbop5GLQBYqhPI4mKQib/LKXNaZTv+E/E=</DigestValue>
    </Reference>
  </SignedInfo>
  <SignatureValue>ka5byMU1xn/CaT9fGJmFDVt/tYdjbE1crA4jpB9AtmLsOCi7XXHqaGHrr/juVbsOe9W/zfWD2KNL
J6UKAONEVvzae43x8YTdNwciXkwUnz4DvkmRYN6cspLfOO49P3As67PsVKwybSE1dtvYDss8h2c5
QtsfdH+BHoXA5QHc+yegC4QSg7AEl/TZm4pZ9+yzv+JYVMvRbOPuRAogovpCT0/3XjXSw2V1eRFg
g5+dXdHsnCxC6whPmODSAjBGHBkKnA2nwBWDGqwrBXCqsdo7xLCnvCmYSNRmCa4DIg0t7n8QX5qr
H1yuwSUysRQIzOYGUVOTIgK4SrKNI5OZaIIq3Q==</SignatureValue>
  <KeyInfo>
    <X509Data>
      <X509Certificate>MIIFsTCCBJmgAwIBAgIQMTAxNDY1MzQ0ODczMzQ4ODANBgkqhkiG9w0BAQsFADBGMQswCQYDVQQG
EwJKUDEcMBoGA1UECgwTSmFwYW5lc2UgR292ZXJubWVudDEZMBcGA1UECwwQT2ZmaWNpYWxTdGF0
dXNDQTAeFw0yNTEwMTgxNTAwMDBaFw0zMDEwMTgxNDU5NTlaMIHCMQswCQYDVQQGEwJKUDEcMBoG
A1UECgwTSmFwYW5lc2UgR292ZXJubWVudDEvMC0GA1UECwwmTWluaXN0cnkgb2YgSGVhbHRoLCBM
YWJvdXIgYW5kIFdlbGZhcmUxHDAaBgNVBAsME1Rva3lvIExhYm91ciBCdXJlYXUxNDAyBgNVBAsM
K0lpZGFiYXNoaSBQdWJsaWMgRW1wbG95bWVudCBTZWN1cml0eSBPZmZpY2UxEDAOBgNVBAMMB01h
bmFnZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCyKeJM+LfDIMzT7oWHnrEMzcUq
SiuSjwW26yS8JouZEF05b8lf6qea9falA6J7DeMUZPTVJVLHiT6yXsj/Y20+SWVh9YmUvcj8WqQO
tiTLNek2YBQsxC20ubpdAjx9doAp/fDqcY4pnu0TrnbopHEMqT0vszktcORhYwbpJcOyWMzIZ6Zi
zhWRKzFqFJeGriCaeKrB0x/FrE0WcNWEKdBbYzEWayhYCLnb59fPxGzvt+HtieHFhinnbebcjcva
2i8/KR96cGM4Q+mWNEj6fIbApDOzP8oSv/I9KyTd0frHo8j+U834us/S5eGAT+2bH9jn6+z+jTye
dKNBl+9dHENhAgMBAAGjggIcMIICGDAfBgNVHSMEGDAWgBTrQypDVMxfd3VliRLanEOi9EvbqDAd
BgNVHQ4EFgQU5QMQ0OK6tsXXN00ux28BCIPCtwowDgYDVR0PAQH/BAQDAgbAMFcGA1UdIAEB/wRN
MEswSQYLAoM4ho4xCAMBAW4wOjA4BggrBgEFBQcCARYsaHR0cHM6Ly93d3cuZ3BraS5nby5qcC9v
c2NhL2NwY3BzL2luZGV4Lmh0bWwwgcEGA1UdEQSBuTCBtqSBszCBsDELMAkGA1UEBhMCSlAxGDAW
BgNVBAoMD+aXpeacrOWbveaUv+W6nDEYMBYGA1UECwwP5Y6a55Sf5Yq05YON55yBMRgwFgYDVQQL
DA/mnbHkuqzlirTlg43lsYAxJzAlBgNVBAsMHumjr+eUsOapi+WFrOWFseiBt+alreWuieWumuaJ
gDEqMCgGA1UEAwwh6aOv55Sw5qmL5YWs5YWx6IG35qWt5a6J5a6a5omA6ZW3ME4GA1UdEgRHMEWk
QzBBMQswCQYDVQQGEwJKUDEYMBYGA1UECgwP5pel5pys5Zu95pS/5bqcMRgwFgYDVQQLDA/lrpjo
gbfoqo3oqLzlsYAwWQYDVR0fBFIwUDBOoEygSqRIMEYxCzAJBgNVBAYTAkpQMRwwGgYDVQQKDBNK
YXBhbmVzZSBHb3Zlcm5tZW50MRkwFwYDVQQLDBBPZmZpY2lhbFN0YXR1c0NBMA0GCSqGSIb3DQEB
CwUAA4IBAQAfBkFDFXBerGi9pnc3rgdsgqpXX8fTlTLGmzrDMQ0FRD/K2W5YXhc9TL6hhlZ7L0gj
uV1ds4MAKJol2c3/wF+w7vaMR/fJVx2fn0pOyZwQ4ckuqd7l+3ee6LDy7c0Zvl9h7vBDmHwj4UxQ
Lrvk1KU9lG08xqNXiEmeoZs4XHDSvfnV1Qkdb5Mjn2TKDnsKSVGvkbTMm/zci6Y/AvU+RpbRwG0c
SaprKBk5+o0eewmEAZGjYDQj5xR2Qx5kJWUmfsVWojzv6wzGrb0b5okIg+F5jxlXWBjFZlv90brw
vc+kpE/ICIY/vZUranmWJZqVNpDDE77P50ybAES3clw3r8Lz</X509Certificate>
      <X509Certificate>MIIEBDCCAuygAwIBAgIPODg4MTUwNDcxNjMzODQwMA0GCSqGSIb3DQEBCwUAMEYxCzAJBgNVBAYT
AkpQMRwwGgYDVQQKDBNKYXBhbmVzZSBHb3Zlcm5tZW50MRkwFwYDVQQLDBBPZmZpY2lhbFN0YXR1
c0NBMB4XDTI0MDQyNjE1MDAwMFoXDTM0MDQyNjE0NTk1OVowRjELMAkGA1UEBhMCSlAxHDAaBgNV
BAoME0phcGFuZXNlIEdvdmVybm1lbnQxGTAXBgNVBAsMEE9mZmljaWFsU3RhdHVzQ0EwggEiMA0G
CSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDRCFPraJQxYzdCEk+7GZJTMJFaKh+bAdwkqdXbTapf
tckZiKPIULLHMDz406P6jb0yTYLNznI/H6dSRNdMVQzTCrxhSaNtesBjrDriOtx7BCjVEhD7l3T7
DSYJ2YrFLjJ4xftHalOrsAEvQKKztmdlq5oCGiMJu1ifnRS1IgtCLI/fXxSlJTvRgBLJgT5PoAnf
PfEu9b2QLOHvPCGKl17xMF9PH66EYvIj4rNVCPbIPMJ0rlMAQHjRnC14lTAORQPJDPm+bh3Ss/y1
tc6A/5EtTuaCO/BkUec/QevJl2Vl0+vJp8tnnKbfiaTW2vRW5bWhFDyyZSyW9SM1YsFN1W0nAgMB
AAGjge4wgeswHQYDVR0OBBYEFOtDKkNUzF93dWWJEtqcQ6L0S9uoMA4GA1UdDwEB/wQEAwIBBjBO
BgNVHREERzBFpEMwQTELMAkGA1UEBhMCSlAxGDAWBgNVBAoMD+aXpeacrOWbveaUv+W6nDEYMBYG
A1UECwwP5a6Y6IG36KqN6Ki85bGAMFkGA1UdHwRSMFAwTqBMoEqkSDBGMQswCQYDVQQGEwJKUDEc
MBoGA1UECgwTSmFwYW5lc2UgR292ZXJubWVudDEZMBcGA1UECwwQT2ZmaWNpYWxTdGF0dXNDQTAP
BgNVHRMBAf8EBTADAQH/MA0GCSqGSIb3DQEBCwUAA4IBAQBE0K/w6MBsSWGWUFYnuEOGfRoiGqhF
LddRH1NjIc42KzMKm6Xbo70qeIFXuAJm4xd9ppRcVSD9rUrnOMDj8Va5kDaJzZx/7psGcnDQ9tsr
K4Wtw5bILW/iSKhx9xR8I8/PQHcXnJKfgFDEmjfoebHoZz0x88rpMFLb9cGa80PWpz55rfixXzno
kJ8OloIZ7w+qvn4Q+CkimRrSiJunH7cEsxNpPqeQZXF93I1Ob4CMMMCF1JogxLdpbseYd8pwFRqG
4829EDfjPgu0mqDNnT7LGuvcJU9aWK9e9m+Sr/OZm1la00yg+gCk1o3Ronm+UXpIbm9ZfzdbIfwX
jm52hKqb</X509Certificate>
    </X509Data>
  </KeyInfo>
</Signature></DOC>